<!DOCTYPE html>
<html lang="en">
	<head>
	  	<title>CMB - Home </title>
		<meta charset="utf-8">
        <meta name="keywords" content="CMB">
        <meta name="description" content="CMB - CMB Website">
        <!-- <meta name="author" content=""> -->
        <link rel="shortcut icon" href="img/favicon.ico">
        <link rel="apple-touch-icon" href="img/favicon.ico">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link href='css/font-awesome.css' rel='stylesheet' type='text/css'>
		<link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/cmb-style.css" type='text/css'>
        <style>
            body {
              position: relative;

            }
            .rightpadding{padding-right:4px;}
            .leftpadding{padding-left:4px;}
            </style>
    </head>
    <body data-spy="scroll" data-target=".navbar" data-offset="130px">
        <header>
			<div class="top-container fixed-top">
				<p class="float-right">
					<span class="top-container-text">CALL US: <span class="yellow">9958588707</span></span>
					<!-- <span class="top-container-text">English</span> -->
				</p>
			</div>
			<nav class="navbar navbar-expand-md navbar-dark fixed-top navbar-shrink top-nav" id="mainNav">
				<!-- Brand -->
				<a class="navbar-brand" href="#Home"><!--  Logo  -->
					<img src="img/logo.png" alt="Logo" id="img">
				</a>

				<!-- Toggler/collapsibe Button -->
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
					<span class="navbar-toggler-icon"></span>
				</button>

				<!-- Navbar links -->
				<div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
					<ul class="navbar-nav">
					  <li class="nav-item">
						<a class="nav-link" href="#Home">Home</a>
					  </li>
					  <!-- <li class="nav-item"> 
						<a class="nav-link" href="#Testimonial">Testimonial</a>
					  </li>  -->
					  <li class="nav-item">
						<a class="nav-link" href="#Stageforyou">Stakeholder</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="#ApplicationFeatures">Application Features</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="#AboutUs">About Us</a>
                      </li>
                      <li class="nav-item">
						<a class="nav-link" href="faq.html">FAQ</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="#ContactUs">Contact Us</a>
					  </li>
					</ul>
				</div>
			</nav>
        </header>
        
          
        <div id="Home" class="container-fluid">
			<div class="row ">
				<div class="col-lg-12 padding">
                    <img class="img banner" src="img/slider1.png">
                    
                    <!-- Right Box -->
                    <!-- <div class="box-right">
                        <div style="position: relative;">
                            
							<div class="mySlides">
								<div style="display: flex; background: #ffffff;">
									<div class="box-right-body">
										<h6 style="color: #72bf44;font-size: 18px;"> </h6>
									</div>
								</div>
								<div>
                                    <div class="d-flex">
										<div class="flex-fill">
                                            <a href="#Stageforyou" onclick="changesellers();">
                                                <div class="yes-box">
                                                    <p style="font-size: 14px; color: #ffffff; vertical-align: middle;">Seller</p>
                                                </div>
                                            </a>
										</div>
										<div class="flex-fill">
                                            <a href="#Stageforyou" onclick="changeuyers();">
                                                <div class="no-box">
                                                    <p style="font-size: 14px; color: #ffffff; vertical-align: middle;">Buyer</p>
                                                </div>
                                            </a>
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div> -->

                    <!-- stiky_btn -->
                    <div class="stiky_btn">
                        <div style="/* position: relative; */position: fixed;float: right;">
                            
                            <div>
                                <div style="position: fixed;">
                                    <div class="box-right-body">
                                        <a href="#" title="Download App">
                                            <img height="54px" src="img/button_d.png" alt="png">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Output Text -->
                    <div class="container-fluid bg-output ">
                        <div class="row" style="margin: 0px;">
                            <div class="col-lg-12 padding">
                                <div class="col-lg-5 col-md-5">
                                </div>
                                <div class="col-lg-7 col-md-7 output_box">
                                    <div style="display: block; margin-left: auto; margin-right: auto;float: right;min-height:100px;">
                                        <p class="output_p">Your current price status</p>
                                        <input type="text" class="output_text" name="Price" id="Price" value="500">
                                        <input type="text" class="output_text" name="Commodity" id="Commodity" value="Rice">
                                        <input type="text" class="output_text" name="District" id="District" value="Kanpur">
                                        <input type="text" class="output_text" name="State" id="State" value="U.P.">
                                        <input type="text" class="output_text" name="Market" id="Market" value="Sell"> 
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Left Box -->
                    <div class="slider-left-text">
                            <div class="slider-left-text-header">
                                <p>Check Price</p>
                            </div>
                            <div style="display: flex; background: #ffffff; ">
                                <div class="slider-left-text-body">
                                    <select id="select">
                                        <option value="Price / Arrival"> Price/Arrival</option>
                                        <option value="option"> List 2</option>
                                        <option value="option"> List 3</option>
                                        <img src="img/arrow_drop_down.png" alt="arrow_drop_down.png">
                                    </select>
                                    <select id="select">
                                        <option value="Commodity">Commodity</option>
                                        <option value="option">List 2 </option>
                                        <option value="option">List 3</option>
                                    </select>
                                    <select id="select">
                                        <option value="District">District</option>
                                        <option value="option">List 2</option>
                                        <option value="option">List 3</option>
                                    </select>
                                    <select id="select">
                                        <option value="State">State</option>
                                        <option value="option">List 2</option>
                                        <option value="option">List 3</option>
                                    </select>
                                    <select id="select">
                                        <option value="Market">Market</option>
                                        <option value="option">List 2</option>
                                        <option value="option">List 3</option>
                                    </select>
                                </div>
                            </div>
                            <div class="slider-left-text-footer">
                                <p>Submit</p>
                            </div>
                        </div>

				</div>
			</div>
        </div>
        
        <!-- part of CMB Value Proposition and Process Workflow-->
        <div class="container-fluid bg-home">
            <div class="row ">
                <div id="carouselhome" class="carousel slide" data-ride="carousel">
                    <ul class="carousel-indicators">
                        <li data-target="#carouselhome" data-slide-to="0" class="green-indicators active"></li>
                        <li data-target="#carouselhome" data-slide-to="1" class="green-indicators"></li>
                    </ul>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-lg-12">
                                    <h4 class="all-title-text">Process Workflow</h4>
                                    <img id="processImag" height="430px" width="100%" src="img/process-img1349x430.png" alt="png">
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-lg-12">
                                    <h4 class="all-title-text">Value Proposition</h4>
                                    <img id="valuePropositionImag" height="430px" width="100%" src="img/Value_Proposition.png" alt="png">
                                </div>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselhome" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselhome" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>

            </div>
        </div>

        <!-- Success Stories -->
        <!--  <div id="Testimonial">
            
            <div class="container-fluid bg-testimonial" style="padding: 10% 0 ; background-color: #fffcf2;">
                
                <div class="row" style="margin:0px;">
                    
                    <div id="carouseltestimonial" class="carousel slide container" data-ride="carousel">
                        <ul class="carousel-indicators" >
                            <li data-target="#carouseltestimonial" data-slide-to="0" class="yellow-indicators active"></li>
                            <li data-target="#carouseltestimonial" data-slide-to="1" class="yellow-indicators"></li>
                            <li data-target="#carouseltestimonial" data-slide-to="2" class="yellow-indicators"></li>
                        </ul>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <div class="row justify-content-center align-items-center">
                                    <div class="col-lg-5">
                                        <div style="min-height: 460px; transform: translate(25%, 26%);">
                                            <h3>Success Stories</h3>
                                            <img width="220px" class="img-thumbnail" src="img/testimonial_image.png" alt="png">
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <p class="card-text">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage.</p>
                                    </div>
                                    <div class="col-lg-1">
                                        
                                    </div>
                                    
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="row justify-content-center align-items-center">
                                    <div class="col-lg-5">
                                        <div style="min-height: 460px; transform: translate(25%, 26%);">
                                            <h3>Success Stories</h3>
                                            <img width="220px" class="img-thumbnail" src="img/testimonial_image.png" alt="png">
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <p class="card-text">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage.</p>
                                    </div>
                                    <div class="col-lg-1">
                                        
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="row justify-content-center align-items-center">
                                    <div class="col-lg-5">
                                        <div style="min-height: 460px; transform: translate(25%, 26%);">
                                            <h3>Success Stories</h3>
                                            <img width="220px" class="img-thumbnail" src="img/testimonial_image.png" alt="png">
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <p class="card-text">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage.</p>
                                    </div>
                                    <div class="col-lg-1">
                                        
                                    </div>
                                </div>
                            </div>
    
                        </div>
                        <a class="carousel-control-prev" href="#carouseltestimonial" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouseltestimonial" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <!-- Stage for you -->
        <div id="Stageforyou">
            <div class="container-fluid bg-Stageforyou container-padding">
                <div class="row">
                    <div class="col-lg-5">
                        <div id="sellersText">
                        <!-- <h2>Stage for you</h2> -->
                        <h4>Seller</h4>
                        
                            <p class="card-text">CMB provides end to end solution to farmers post-harvest. All one needs to do is login and provide commodity details while we take care of your storage, logistics and financing needs. We support the idea of - Your commodity, Your rate. </p>
                            
                            <a href="#">
								<button class="login-btn">Are you a Seller?</button>
                                <span class="login-text"> Login to CMB App</span>
                            </a> 
                        </div>
                        <div id="buyersText">
                            <h3>Buyer</h3>
                            <p class="card-text">A holistic application that can take care of all your buying needs. CMB brings you an authorized trade platform along with other services of warehouse storage, logistic services and other financial services.</p>
                            <a href="#">
								<button class="login-btn">Are you a Buyer?</button>
                                <span class="login-text"> Login to CMB App</span>
                            </a>
                        </div>
                        <div id="traderssText">
                            <h3>Trader</h3>
                            <p class="card-text">Improve your working capital efficiency by margin trading from anywhere in the country with convenience. CMB remains platform neutral to trading activity.</p>
                            <a href="partner-with-CMB.html">
							<button class="login-btn">Own a Trader?</button>
                                <span class="login-text"> Partner with CMB</span>
                            </a>
                        </div>
                        <div id="farmBrokersText">
                            <h3>Warehouse</h3>
                            <p class="card-text">We have multiple technology-driven warehouses which take care of all your storage needs, including assaying process and quality management. To maintain transparency and trade efficiency, trading is initiated only by WR.</p>
                            <a href="partner-with-CMB.html">
								<button class="login-btn">Own a warehouse?</button>
                                <span class="login-text"> Partner with CMB</span>
                            </a>
                        </div>
                        <div id="LogisticsText">
                            <h3>Logistic</h3>
                            <p class="card-text">End to end solution for your logistic needs.</p>
                            <a href="partner-with-CMB.html">
								<button class="login-btn">Own a truck?</button>
                                <span class="login-text"> Partner with CMB</span>
                            </a>
                        </div>
                        <div id="FinancesText">
                            <h3>Finance</h3>
                            <p class="card-text">CMB aims at increasing the holding power by upfront and hassle-free paperless financing to sellers and buyers.</p>
                            <a href="partner-with-CMB.html">
									<button class="login-btn">Own a Finance?</button>
									<span class="login-text"> Partner with CMB</span>
                            </a>
                        </div><br>
                    </div>
                    <div class="col-lg-7">
                        <img id="sellers" class="img-thumbnail stage-img" src="img/seller.png" alt="png">
                        <img id="buyers" class="img-thumbnail stage-img" src="img/buyer.png" alt="png">
                        <img id="traderss" class="img-thumbnail stage-img" src="img/traders.png" alt="png">
                        <img id="farmBrokers" class="img-thumbnail stage-img" src="img/farm_broker.png" alt="png">
                        <img id="Logistics" class="img-thumbnail stage-img" src="img/Logistic.png" alt="png">
                        <img id="Finances" class="img-thumbnail stage-img" src="img/Finance.png" alt="png">
                    </div>
                </div>
            </div>
        </div>


        <!-- Stakeholder -->
        <!--  <div id="Stakeholder">
            <div class="container-fluid Stakeholder-sereens" style="padding: 4% 0%;">
                <div id="carouselStakeholder" class="carousel slide container" data-ride="carousel">
                    <ul class="carousel-indicators">
                        <li data-target="#carouselStakeholder" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselStakeholder" data-slide-to="1"></li>
                    </ul>
                    <div >
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <div class="row">
                                    <div class="col-lg-4">
                                        <div style="color: white;">
                                        <div class="card-body">
                                            <h3>Commodity Mercantile Board</h3>
                                            <h5>Introduction Screens</h5>
                                            <div class="card-text">
                                                Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage.
                                            </div>
                                        </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-8">
                                        <img class="img-thumbnail" src="img/stackholder-screens.png" alt="png">
                                        
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="row">
                                    <div class="col-lg-4">
                                        <div style="color: white; ">
                                            <div class="card-body">
                                                <h3>Commodity Mercantile Board</h3>
                                                <h5>Seller Screens</h5>
                                                <div class="card-text">
                                                    Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage.
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-8">
                                        <img class="img-thumbnail" src="img/seller-screens.png" alt="png">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselStakeholder" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselStakeholder" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>  -->
        
        <!-- ApplicationFeatures -->
        <div id="ApplicationFeatures">
            <div class="container-fluid bg-ApplicationFeatures container-padding">
                <div class="row justify-content-center align-items-center">
                    <div class="col-lg-3">
                        <h4>Application Features</h4>
                        <!--  <ol class="card-text">
                            <li>Select your profile</li>
                            <li>Confirm your order</li>
                            <li>Track your order</li>
                            <li>Financial benefit</li>
                        </ol>  -->
                        <!-- <p id="card-text1" class="hide-text">Select your profile</p>
						<p id="card-text2" class="hide-text">Confirm your order</p>
						<p id="card-text3" class="hide-text">Track your order</p>
						<p id="card-text4" class="hide-text">Trade on Extra Credit Facility</p> -->
						
                    </div>
                    <div class="col-lg-5">
                        <img id="applicationImage" class="img-thumbnail" style="height:480px;" src="img/welcome.png" alt="png">
						<div class="application_button">
							<ul style="list-style: none;">
                                <li style="padding: 28px 0 0 0;"><a id="cart1" href="javascript:;">
                                    <img id="cart1" class="img-thumbnail" style="height:60px;" src="img/1_4.png" alt="png"></a>
                                </li>
                                <li style="padding: 28px 0 0 0;"><a id="cart2" href="javascript:;">
                                    <img id="cart2" class="img-thumbnail" style="height:60px;" src="img/2_2.png" alt="png"></a>
                                </li>
                                <li style="padding: 28px 0 0 0;"><a id="cart3" href="javascript:;">
                                    <img id="cart3" class="img-thumbnail" style="height:60px;" src="img/3.png" alt="png"></a>
                                </li>
                                <li style="padding: 28px 0 0 0;"><a id="cart4" href="javascript:;">
                                    <img id="cart4" class="img-thumbnail" style="height:60px;" src="img/4.png" alt="png"></a>
                                </li>
							</ul>
						</div>
                    </div>
                    <div class="col-lg-4">
                        <h5 id="card-text1" class="hide-text">Select your Profile</h5>
                        <p id="cartText1" class="card-text" style="min-height: 20px;">Choose what you want to do, sell, buy or trade?</p>
                        <h5 id="card-text2" class="hide-text">Confirm your Order</h5>
                        <p id="cartText2" class="card-text" style="display: none; min-height: 20px;">Select your commodity and confirm it for trading</p>
                        <h5 id="card-text3" class="hide-text">Track your Order</h5>
                        <p id="cartText3" class="card-text" style="display: none; min-height: 20px;">You can track your order on your fingertips</p>
                        <h5 id="card-text4" class="hide-text">Trade on Extra Credit Facility</h5>
                        <p id="cartText4" class="card-text" style="display: none; min-height: 20px;">Enjoy trading stress-free</p>
                    </div>
                </div>
            </div>
        </div>

        <!-- <div id="faq_btn">
            <div class="container-fluid bg-faq">
                <div class="row">
                    <div class="col-lg-12">
                        <div style="width:90%; padding: 4% 6% 6%; margin:0 auto; justify-content: center; color: #ffffff;">
                            <h4>Frequently</h4>
                        </div>
                        <div style="float: right; color: #ffffff; padding: 0% 11%;">
                            <h4>Asked Questions</h4>
                            <a class="click_hear" href="faq.html" id="faqPageShow">Click hear to know more... </a>
                        </div>
                    </div>
                </div>
            </div>
        </div> -->
        <div id="faq_btn">
            <div class="container-fluid bg-faq">
                <div class="row">
                    <div class="col-lg-12">
                        <div style="width:90%; padding: 4% 6% 6%; margin:0 auto; justify-content: center; color: #ffffff;">
                            <h4>Frequently Asked Questions</h4>
                            <div style="color: #ffffff; padding: 0% 21%;">
                                <a class="click_hear" href="faq.html" id="faqPageShow">Click here to know more... </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        

        <!-- About Us -->
        <div id="AboutUs">
            <div class="container-fluid container-padding">
                <div class="row">
                    <div class="col-lg-12">
                        <h4>About Us</h4>
                    </div>
                </div>
    
                <div class="row">
                    <div class="col-lg-4 col-md-6 rightpadding">
                        <img class="img-thumbnail" src="img/Our_mission.png" alt="png">
                        <h5 style="padding: 0 1em;">Vision</h5>
                        <p class="about-text">The answer to all the prayers of a farmer after harvest & for buyers, the only supply chain tool that they would ever now need.
                        </p>
                    </div>
                    <div class="col-lg-4 col-md-6" style="padding: 0 10px;">
                        <img class="img-thumbnail" src="img/Our_Essence.png" alt="png">
                        <h5 style="padding: 0 1em;">Mission</h5>
                        <p class="about-text">Our mission is to create a seamless marketplace for warehousing and logistics, quality assessment, lending and trading for all the farmers and to become the largest supply aggregator to meet demand in the most efficient and transparent manner for all the buyers out there.
                        </p>
                    </div>
                    <div class="col-lg-4 leftpadding">
                        <img class="img-thumbnail about-image" src="img/Our_Vibe.png" alt="png">
                        <h5 style="padding: 0 1em;">Essence</h5>
                        <p class="about-text">Harvest, Send, Ask, they shall receive. We aim to transform agriculture through technology and Empowerment , Simplicity is the only true transformation through it.
                        </p>
                    </div>
                </div>
            </div>
            
        </div>
		<!-- footer -->
		<footer id="ContactUs">
            <div class="container-fluid container-padding" style="padding-bottom: 0px">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <h4>Contacts Us </h4>
                        <p>We're happy to hear from you.
                        </p>
                        <p style="line-height: 22px;">Contact us today to learn more
                            about our business and how we
                            can help grow your business.  
                        </p>
                    </div>
                 
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <!-- <div class="footer-content">
                            <h4>Quick Links</h4> 
                        </div> -->
                        <div class="footer-content">
                            <div class="footer-text">
                                <h4>Quick Links</h4> 
                                <a href="#Home">Home</a><br />
                                <!--  <a href="#Testimonial">Testimonials</a><br />  -->
                                <a href="#Stageforyou">Stakeholder</a><br />
                                <a href="#ApplicationFeatures">Application Features</a><br />
                                <a href="#AboutUs">About Us</a><br />
                                <a href="#faq_btn">FAQ</a><br />
                            </div>
                        </div>
                    </div>
                 
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <div class="float-right"> 
							<h4>Get In Touch</h4>
                        
                            <p>Call 9958588707<br />
                            </p>
							<!--  <p>Office Address<br />
                                Second line address<br />
                                Call: 9958588707<br />
                                Email id .com<br />
                                yourwebsite.com <br />
                            </p>  -->
							<div class="padding">
								<span class="fa-stack fa-md">
									<a href="#" title="Facebook">
									<i class="fa fa-facebook-official" style="font-size:24px"></i>
										<!--<img width="40px" src="img/app_Store.svg">  -->
									</a>
									<!-- <a href="#" title="Facebook">
										<i class="fa fa-circle fa-stack-2x"></i>
										<i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
									</a> -->
								</span>
								<span class="fa-stack fa-md">
									<a href="#" title="Twiter">
									<i class="fa fa-twitter-square" style="font-size:24px"></i>
										<!--  <img width="40px" src="img/twiter.png">  -->
									</a>
								</span>
								<span class="fa-stack fa-md">
									<a href="#" title="Linked in">
									<i class="fa fa-linkedin-square" style="font-size:24px"></i>
									</a>
								</span>
								<div class="">
									<a href="#" title="App Store">
										<img width="150px" src="img/play_Store.png" alt="png"> 
									</a>
									<!-- <a href="#" title="App Store">
										<img width="200px" src="img/app_Store.png" alt="png"> 
									</a> -->
								</div>
							</div>
                        </div>
                    </div>
                </div>

                <div class="row">
					<div class="col-lg-12">
						<p class="copy-right-text">Copyright @ Commoditiy Mercantile Board, All rights reserved. </p>
                    </div>
                </div>

            </div>
        </footer>
       
		<script src="js/jquery.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
        <script src="js/custom.js"></script>
        <!-- <script src="js/list-slide.js"></script> -->
		<script src="js/draggable.js"></script>
        <script src="js/img-slider.js"></script>
        <script src="js/dynamic.js"></script>
        <script src="js/changeseller.js"></script>
		<script src="js/changebuyer.js"></script>
        
		<script>
			$(document).on('click', 'header a[href^="#"],footer a[href^="#"],.side_menu .content_box a[href^="#"]',
				function (e) {
					var id = $(this).attr('href');
					//alert(id);
					var $id = $(id);
					if ($id.length === 0) {
						return;
					}
					e.preventDefault();
					var pos = $id.offset().top - 130 + "px";
					//alert(pos);
					$('body, html').animate({
						scrollTop: pos
					}, {
						duration: 1000
					});
				});
		</script>
	</body>
</html>
